using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;

public partial class _Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            RadComboBox1.Items.Add(new RadComboBoxItem("One", "1"));
            RadComboBox1.Items.Add(new RadComboBoxItem("Two", "2"));
            RadComboBox1.Items.Add(new RadComboBoxItem("Three", "3"));
            RadComboBox1.Items.Add(new RadComboBoxItem("Four", "4"));
            RadComboBox1.SelectedValue = "3";
        }
    }
}
